<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<INFORMATION>
		<Version>V3.0</Version>
		<BorderNumber>3</BorderNumber>
	</INFORMATION>
	<CONTROL_POINT>
		<Border_1_Value>-1649</Border_1_Value>
		<Border_1_O>1</Border_1_O>
		<Border_2_Value>-54</Border_2_Value>
		<Border_2_O>1</Border_2_O>
		<Border_3_Value>4870</Border_3_Value>
		<Border_3_O>1</Border_3_O>
		<Color_1_R>0</Color_1_R>
		<Color_1_G>0</Color_1_G>
		<Color_1_B>0</Color_1_B>
		<Color_2_R>0.811764717</Color_2_R>
		<Color_2_G>0.811764717</Color_2_G>
		<Color_2_B>0.647058845</Color_2_B>
		<Color_3_R>1</Color_3_R>
		<Color_3_G>0.984314024</Color_3_G>
		<Color_3_B>0.941177011</Color_3_B>
		<Color_4_R>1</Color_4_R>
		<Color_4_G>1</Color_4_G>
		<Color_4_B>1</Color_4_B>
	</CONTROL_POINT>
	<PROPERTY>
		<BackColorR>0</BackColorR>
		<BackColorG>0</BackColorG>
		<BackColorB>0</BackColorB>
		<IsShadingMode>1</IsShadingMode>
		<ShapeMode>2</ShapeMode>
		<ShiftValue>-33</ShiftValue>
		<InterpolationRate>1</InterpolationRate>
		<ViewAngle>45</ViewAngle>
		<DistanceDecay>0</DistanceDecay>
		<Ambient>0.330000013</Ambient>
		<Diffuse>0.670000017</Diffuse>
		<Specular>0</Specular>
		<SpecularShininess>1</SpecularShininess>
		<Alpha>1</Alpha>
		<IsSSDMode>1</IsSSDMode>
		<SSDThresholdHighValue>3005</SSDThresholdHighValue>
		<SSDThresholdLowValue>319</SSDThresholdLowValue>
		<ValleyAndMountPoint_1>-2063</ValleyAndMountPoint_1>
		<ValleyAndMountPoint_2>-1126</ValleyAndMountPoint_2>
		<ValleyAndMountPoint_3>-189</ValleyAndMountPoint_3>
		<ValleyAndMountPoint_4>748</ValleyAndMountPoint_4>
		<UpDownPoint_1>212</UpDownPoint_1>
		<UpDownPoint_2>354</UpDownPoint_2>
		<SSDAmbient>0</SSDAmbient>
		<SSDDiffuse>1</SSDDiffuse>
		<SSDSpecular>0</SSDSpecular>
		<SSDSpecularShininess>1</SSDSpecularShininess>
		<SSDDistanceDecay>0</SSDDistanceDecay>
	</PROPERTY>
	<FREEHAND_LINE>
		<EntryNum>0</EntryNum>
	</FREEHAND_LINE>
</AmeXML>
